name=hahahaaaaqqqq
device_dc_no_exist=\u7F16\u53F7\u5DF2\u5B58\u5728
device_dc_no_not_null=\u7F16\u53F7\u4E0D\u80FD\u4E3A\u7A7A
device_dc_name_exist=\u540D\u79F0\u5DF2\u5B58\u5728
device_dc_name_not_null=\u540D\u79F0\u4E0D\u80FD\u4E3A\u7A7A
device_dc_id_not_null=id\u4E0D\u80FD\u4E3A\u7A7A
device_dc_build_exist_child=\u697C\u5B87\u5B58\u5728\u5B50\u8282\u70B9
device_dc_build_exist_child_door=\u697C\u5B87\u4E0B\u5B58\u5728\u95E8
device_dc_door_exist_group=\u95E8\u5B58\u5728\u8FDB\u51FA\u7FA4\u7EC4\u4E2D\uFF0C\u4E0D\u53EF\u5220\u9664\uFF01
device_dc_door_exist_person=\u8BE5\u95E8\u7ED1\u5B9A\u4E86\u4EBA\u5458\uFF0C\u4E0D\u53EF\u5220\u9664\uFF01
device_dc_group_not_exist=\u7EC4\u4E0D\u5B58\u5728\uFF01
device_dc_system_not_delete=\u7CFB\u7EDF\u9ED8\u8BA4\uFF0C\u4E0D\u53EF\u5220\u9664
device_dc_no_max=\u7F16\u53F7\u4E0D\u80FD\u8D85\u8FC799
device_dc_holiday_exist=\u65E5\u671F\u5DF2\u5B58\u5728
device_dc_door_index_repeat=\u7D22\u5F15\u53F7\u4E0D\u53EF\u91CD\u590D
device_dc_device_model_error=\u8BBE\u5907\u7C7B\u578B\u586B\u5199\u9519\u8BEF
device_dc_device_mac_address=macAddress\u5DF2\u5B58\u5728
device_dc_device_door_exist=\u8BE5\u8BBE\u5907\u5DF2\u7ED1\u5B9A\u95E8\uFF0C\u8BF7\u89E3\u9664\u540E\u5220\u9664\uFF01
device_dc_group_zone_exist=\u7FA4\u7EC4\u5DF2\u7ED1\u5B9A\u65F6\u533A\uFF0C\u4E0D\u80FD\u5220\u9664\uFF01
device_dc_device_pwd_length=\u53CD\u80C1\u8FEB\u5BC6\u7801\u957F\u5EA6\u4E0D\u80FD\u5927\u4E8E3
device_dc_device_pwd_number=\u53CD\u80C1\u8FEB\u5BC6\u7801\u5FC5\u987B\u4E3A\u6570\u5B57
device_dc_device_not_exist=\u8BBE\u5907\u4E0D\u5B58\u5728
device_dc_device_zone_not_exist=\u65F6\u533A\u4E0D\u5B58\u5728
device_dc_auto_time_type=\u5B9A\u65F6\u7C7B\u578B\u4E0D\u80FD\u4E3A\u7A7A
device_dc_auto_time_not_null=\u5B9A\u65F6\u65F6\u95F4\u4E0D\u80FD\u4E3A\u7A7A
device_dc_semac_no_find_server=\u672A\u627E\u5230\u5BF9\u5E94\u7684\u6570\u636E\u5904\u7406\u670D\u52A1
device_save_counter=[\u65B0\u589E\u8BBE\u5907]\u7F3A\u5C11\u53D6\u9910\u67DC\u4FE1\u606F
device_no_exist=[\u8BBE\u5907\u7BA1\u7406]\u8BBE\u5907\u7F16\u53F7\u5DF2\u5B58\u5728
device_no_already_exist=[\u8BBE\u5907\u7BA1\u7406]\u8BBE\u5907\u7F16\u53F7\u5DF2\u5B58\u5728{0}
device_sn_exist=\u8BBE\u5907sn\u7801\u5DF2\u5B58\u5728{0}
device_sn_null=\u8BBE\u5907sn\u7801\u4E3A\u7A7A
device_not_exit=\u8BBE\u5907\u4E0D\u5B58\u5728
device_up_param_null=[\u8BBE\u5907\u7BA1\u7406]\u8BBE\u5907\u66F4\u65B0\u53C2\u6570\u4E3A\u7A7A
device_save_type_null=\u6DFB\u52A0\u6253\u5370\u673A,\u8BBE\u5907\u578B\u53F7\u4E0D\u80FD\u4E3A\u7A7A
device_miss_type_id=\u7C7B\u578B\u3001id\u53C2\u6570\u4E0D\u8DB3
device_del_fail=\u8BBE\u5907\u5220\u9664\u5931\u8D25
device_canteenid_null=\u98DF\u5802id\u4E0D\u53EF\u4E3A\u7A7A
device_canteen_not_exit=\u98DF\u5802\u4E0D\u5B58\u5728
device_counter_id_number_empty=[\u8BBE\u5907\u7BA1\u7406]\u53D6\u9910\u67DC\u7F16\u53F7\u6216\u67DC\u95E8\u6570\u91CF\u4E3A\u7A7A
device_counter_type_empty=\u6DFB\u52A0\u6253\u5370\u673A,\u8BBE\u5907\u578B\u53F7\u4E0D\u80FD\u4E3A\u7A7A
device_counter_id_empty=\u8BBE\u5907id\u4E3A\u7A7A
device_counter_not_empty=\u53D6\u9910\u67DC\u5185\u8FD8\u6709\u5546\u54C1,\u4E0D\u53EF\u5220\u9664 ^_^
device_counter_param_error=\u8BBE\u5907\u4FE1\u606F\u6709\u8BEF,\u8BF7\u91CD\u542F\u53D6\u9910\u67DC\u540E\u91CD\u8BD5 ^_^
device_pri_save_error=\u6DFB\u52A0\u6253\u5370\u673A\u51FA\u73B0\u5F02\u5E38\u4FE1\u606F,\u8FD4\u56DE\u53C2\u6570\u4E3A\u7A7A
device_dc_door_not_null=\u95E8\u4E0D\u80FD\u4E3A\u7A7A
device_cust_id_null=\u4EBA\u5458id\u4E0D\u53EF\u4E3A\u7A7A
device_recharge_id_null=\u5145\u503Cid\u4E0D\u53EF\u4E3A\u7A7A
device_recharge_pay_qrcode_null=\u7528\u6237id\u548C\u5361\u53F7\u4E0D\u80FD\u540C\u65F6\u4E3A\u7A7A
device_dc_door_exist_visitor=\u8BE5\u95E8\u8BBF\u5BA2\u5DF2\u7ED1\u5B9A

## cust
device_cust_card_code_null=\u5361\u7801\u8138\u5FC5\u9009\u5176\u4E00

## supermarket
device_supermarket_id_null=\u8D85\u5E02id\u4E0D\u80FD\u4E3A\u7A7A!
